namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter05.Listing05_08
{
    using System;

    public class HelloWorld
    {
        public static void Main()
        {
            // Nie trzeba dodawać kwalifikatora System przed typem Console,
            // ponieważ wcześniej znajduje się dyrektywa using.
            Console.WriteLine("Witaj, nazywam się Inigo Montoya.");
        }
    }
}